.ftr_wrp{
    background-color:#141D49;
    padding:60px 0 0;
}
.ftr_row{
    display:flex;
    flex-wrap:nowrap;
    justify-content:space-between;
    width:100%;
}
.ftr_col{
    /* border-right:1px solid #CDCDCD; */
    display:flex;
    flex-direction:column;
    justify-content:flex-start;
    padding:0 60px 0 0px;
}
.ftr_col:first-child{
    padding-left:0;
}
.ftr_col:last-child{
    max-width:31%;
    padding-right:0;
}
.ftr_col_ttl{
    color:#fff;
    font-size:14px;
    font-weight:400;
    line-height:28px;
    margin-bottom:20px;
}
.ftr_col_lst{
    display:flex;
    flex-direction:column;
    row-gap:14px;
}
.ftr_lst_lnk{
    color:#fff;
    font-size:14px;
    font-weight:400;
    line-height:20px;
    max-width:fit-content;
    position: relative;
    -webkit-transition:all ease-in-out 0.3s;
    -ms-transition:all ease-in-out 0.3s;
    -o-transition:all ease-in-out 0.3s;
    transition:all ease-in-out 0.3s;
}
  .ftr_lst_lnk:before {
    content:'';
    left: 0;
    bottom:-3px;
    width: 100%;
    height: 2px;
    background: #fff;
    position: absolute;
    transform: scaleX(0);
    -webkit-transition:all ease-in-out 0.3s;
    -ms-transition:all ease-in-out 0.3s;
    -o-transition:all ease-in-out 0.3s;
    transition:all ease-in-out 0.3s;
  }
  .ftr_lst_lnk:hover:before {
    transform: scaleX(1);
  }
  .ftr_lst_lnk:hover {
    color:#fff;
  }
.ftr_con_itm{
    align-items:flex-start;
    column-gap:10px;
    display:flex;
    margin-bottom:10px;
}
.ftr_con_icn{
    color:#fff;
    display:flex;
    font-size: 16px;
    margin-top: 5px;
}
.ftr_con_lnk{
    color:#fff;
    display:inline-block;
    font-size:14px;
    line-height:25px;
}
.ftr_con_num{
    flex-wrap:wrap;
}
.ftr_con_num .ftr_con_lnk{
    white-space:nowrap;
}
.ftr_scl_lnk{
    display:flex;
    column-gap:6px;
    margin:auto 0 0;
}
.ftr_scl_icn{
    color:#353533;
    background-color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    height:40px;
    width:40px;
    font-size:16px;
    -webkit-transition:all ease-in-out 0.3s;
    -ms-transition:all ease-in-out 0.3s;
    -o-transition:all ease-in-out 0.3s;
    transition:all ease-in-out 0.3s;
}
.ftr_scl_icn:hover{
    color:#141D49;
    transform:translateY(-5px);
}
.ftr_lgo{
    color:#fff;
    display:block;
    max-width:219px;
    margin-bottom:30px;
}
.ftr_txt{
    color:#fff;
    font-size:14px;
    line-height:28px;
    max-width:250px;
}
.ftr_btm{
    background-color:#fff;
    margin:60px 0 0;
    padding:30px 0;
    width:100%;
}
.ftr_btm_row{
    align-items:center;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    gap:20px;
}
.ftr_btm_col{
    align-items:center;
    color:#000;
    flex:0 0 32%;
    font-size:13px;
    line-height:19px;
    display:flex;
    column-gap:20px;
}
.ftr_btm_col:nth-child(2){
    justify-content:center;
}
.ftr_btm_col:last-child{
    justify-content:flex-end;
}
.ftr_btm_col a{
    color:#000;
    column-gap:10px;
    font-size:13px;
    line-height:19px;
    display: flex;
    align-items: center;
    position: relative;
    -webkit-transition:all ease-in-out 0.3s;
    -ms-transition:all ease-in-out 0.3s;
    -o-transition:all ease-in-out 0.3s;
    transition:all ease-in-out 0.3s;
}
  .ftr_btm_col a:before {
    content:'';
    left: 0;
    bottom:-3px;
    width: 100%;
    height: 2px;
    background: #fff;
    position: absolute;
    transform: scaleX(0);
    -webkit-transition:all ease-in-out 0.3s;
    -ms-transition:all ease-in-out 0.3s;
    -o-transition:all ease-in-out 0.3s;
    transition:all ease-in-out 0.3s;
  }
  .ftr_btm_col a:hover:before {
    transform: scaleX(1);
  }
  .ftr_btm_col a:hover {
    color:#141D49;
  }
.ftr_btm_col a img{
    max-height:26px;
}
.ftr_btm_col:last-child .ftr_btm_lnk{
    white-space:nowrap;
}
@media (max-width:1024px) {
.ftr_wrp{
    padding:10px 0 0 0;
}
.ftr_row {
    flex-direction: column;
    margin:0 0 20px;
}
.ftr_col{
    padding:20px;
}
.ftr_txt{
    max-width:100%;
}
.ftr_lgo {
    margin-bottom: 10px;
}
.ftr_col:first-child{
    padding-left:20px;
}
.ftr_col:last-child{
    padding-left:20px;
    max-width:100%;
}
.ftr_btm{
    margin-top:0;
    padding:20px 0;
}
.ftr_btm_row{
    flex-direction:column;
    text-align:center;
    padding:0 20px;
}
.ftr_scl_lnk{
    margin-top:20px;
}
}
@media (min-width:768px) and (max-width:1200px){
.ftr_row{
    column-gap:20px;
    flex-direction:row;
    flex-wrap:wrap;
}
.ftr_col{
    flex:0 0 calc(50% - 20px);
    max-width:calc(50% - 20px);
}
.ftr_btm_col {
    flex: 0 0 26%;
}
.ftr_btm_col:nth-child(2) {
    flex: 0 0 40%;
}
}